/* SSH remote host identification */

"Changed fingerprint" = "Ключ узла отсутствует";
"The fingerprint for the {1} key sent by the server is {0}." = "Текущий ключ для этого сервера {0}.";
"Unknown fingerprint" = "Данный сервер неизвестен системе";
